[Action]
pagename = "認証"

[View]
success = "customer/mypage/member/confirm.html"
input   = "customer/mypage/member/alreadyregist.html"

mobile_success = "mobile/member/confirm.html"
mobile_input = "mobile/member/alreadyregist.html"
